html,body{
	margin:0;
	padding:0;
	background:#c59d4e;
}
img{border:0;}
form,fieldset,input{margin:0;padding:0;border:0;}
#page{
	background:#c59d4e url(../images/body-bg.jpg) repeat-x 50% 0;
	padding:0 0 24px;
	overflow:hidden;
	min-width:1000px;
}
#page .bg{
	padding:0 0 24px;
}
#page .top-bar.kevin{
	background:url(../images/rep-leader-jan2019.jpg) no-repeat 50% 0;
}
#header{
	width:1000px;
	margin:0 auto;
	height:124px;
}
#header h1{
	margin:24px 0 0 59px;
	float:left;
}
#header h1 a{
	float:left;
	width:400px;
	height:90px;
	text-indent:-9999px;
	overflow:hidden;
}
#header ul.menu{
	float:right;
	margin:0;
	padding:3px 44px 0 0;
}
#header ul.menu li{
	float:left;
	list-style:none;
	font:bold 10px/19px Verdana,sans-serif;
	background:url(../images/top-menu2.gif) no-repeat 100% 0;
	padding:0 3px 0 0;
	margin:0 5px 0 0;
}
#header ul.menu li div{
	padding:0 3px 0 6px;
	background:url(../images/top-menu1.gif) no-repeat 0 0;
}
#header ul.menu li a{
	color:#fff;
	text-decoration:none;
}
#header ul.menu li img{
	margin:4px 7px 0 0;
	float:left;
}
.ticker{
	width:1000px;
	margin:10px auto;
	text-align: center;
	font-weight: bold;
}

#page .votes{
	margin:10px 0 11px;
	height:27px;
	border-top:1px solid #d4c4a6;
	border-bottom:1px solid #d4c4a6;
}
#page .votes .body{
	width:1000px;
	height:27px;
	margin:0 auto;
	background:url(../images/votes-bg.png) no-repeat 0 0;
}
#page .votes p.next{margin:0;float:left;}
#page .votes p.last{margin:0;float:right;}
#page .votes p a{
	font:bold 11px/27px Arial,sans-serif;
	color:#e3d8a7;
	text-decoration:none;
	position:relative;
}
#page .votes p.next a{
	float:left;
	width:131px;
	margin:0 10px 0 0;
	padding:0 10px 0 0;
	text-align:right;
}
#page .votes p span{
	float:left;
	font:bold 14px/24px Georgia,serif;
	color:#fff;
}
#page .votes p span p{
	margin:0;
	padding: 0;
}
#page .votes p.last a{
	float:left;
	width:131px;
	margin:0 0 0 10px;
	padding:0 0 0 10px;
	text-align:left;
}
#main{
	padding:18px 0 0;
	overflow:hidden;
	width:1000px;
	margin:0 auto;
}
#main .left{
	float:left;
	width:716px;
}
#tabs{
	margin:0 21px 0 62px;
	height:25px;
	padding:0;
	background:url(../images/tabs-bg.gif) repeat-x 0 100%;
}
#tabs li{
	float:left;
	margin:0 1px 0 1px;
	padding:0 4px 0 0;
	list-style:none;
	width:121px;
	background:url(../images/tabs2.gif) no-repeat 100% 0;
	text-align:center;
	font:bold 10px/25px Verdana,sans-serif;
}
#tabs li a{
	text-decoration:none;
	color:#725400;
}
#tabs li div{
	background:url(../images/tabs1.gif) no-repeat 0 0;
	padding:0 0 0 4px;
}
#tabs li.active{line-height:25px !important;}
#tabs li.active div{padding:0 0 0 4px !important;}
#tabs li.hover,#tabs li:hover{
	background:url(../images/tabs2a.gif) no-repeat 100% 0;
	line-height:23px;
}
#tabs li.hover div,#tabs li:hover div{
	background:url(../images/tabs1a.gif) no-repeat 0 0;
	padding:1px 0 0 4px;
}
#tabs li.first{margin:0 2px 0 0;}
#tabs li.last{margin:0 0 0 2px;}
#tabs li.active{
	margin:0;
	width:120px;
	background:url(../images/tabs2a.gif) no-repeat 100% 0;
}
#tabs li.active div{background:url(../images/tabs1a.gif) no-repeat 0 0;}
#main .left .crumbs{
	margin:0 21px 0 62px;
	padding:0px 20px 7px 3px;
	color: #fff;
	font:bold 11px/25px Verdana,sans-serif;
	text-transform: uppercase;
}
#main .left .crumbs a{
	text-decoration: none;
	color: #fff;
}
#main .left .crumbs a:hover{
	text-decoration: underline;
}
#main .left .content, .internal{
	background:#fdfdfa;
	margin:0 21px 0 62px;
	border:1px solid #888;
	border-top:0;
	padding:22px 20px 30px 24px;
	min-height: 400px;
}
#main .left .content h2, .internal h2{

	font:18px/24px Georgia,serif;
	color:#000;
}
#main .left .content h3, .internal h3{font:18px/18px Georgia,serif;font-weight:bold;border-bottom:1px solid #000000;}
#main .left .content h4, .internal h4{font:18px/18px Georgia,serif;}
#main .left .content p, .internal p{
	
	font:12px/18px Georgia,serif;
}
#main .left .content a, .internal a{
	color:#3379c8;
}
#main .right{
	float:right;
	width:233px;
	padding:0 51px 0 0;
}
#main .right a.button{
	margin:0;
	padding:0;
	display:block;
	width:105px;
	color:#fff;
	text-decoration:none;
	font:bold 10px/19px Verdana,sans-serif;
	background:url(../images/btn-bg.gif) no-repeat 0 0;
}
#main .right a.button img{
	float:left;
	margin:4px 8px;
}

#sidebar{
	margin:13px 0 0;
	padding:0;
}
#sidebar li{
	background:#faf9f3 url(../images/sidebar-bg.gif) repeat-x 0 0;
	border-bottom:1px solid #fbfaf5;
	border-top:1px solid #c0beb3;
	font:bold 12px/22px Georgia,serif;
	list-style:none;
	overflow:hidden;
	width:100%;
}
#sidebar li.first{border-top:0;}
#sidebar li.last{border-bottom:0;}
#sidebar li a{
	display:block;
	height:22px;
	text-decoration:none;
	color:#856718;
	padding:0 0 0 17px;
	background:url(../images/arrow1.gif) no-repeat 206px 8px;
}
#sidebar li.active a{background:url(../images/arrow2.gif) no-repeat 208px 6px;}
#sidebar li ul{
	margin:3px 0 6px;
	padding:0;
}
#sidebar li ul li{
	background:none;
	border:0;
	padding:0 0 0 17px;
	font:12px/20px Georgia,serif;
	background:url(../images/sidebar-item.gif) no-repeat 10px 50%;
}
#sidebar li ul li a{
	display:inline;
	color:#3379c8;
	padding:0;
}
#sidebar li ul{display:none;}
#sidebar li.active ul{display:block;}

.content > div{display:none;}
.content > div.active{display:block;}

#main .right .search-box{
	margin:25px 0;
	padding:0 0 12px 17px;
	background:#faf9f3 url(../images/searchbox-bg.gif) repeat-x 0 0;
}
#main .right .search-box h2{
	margin:0 0 2px;
	font:bold 12px/25px Georgia,serif;
	color:#856718;
}
#main .right .search-box input.text{
	background:#fff;
	float:left;
	border:1px solid #262626;
	color:#000;
	font:11px/14px Arial,sans-serif;
	padding:1px 4px;
	width:150px;
}
#main .right .search-box input.btn{
	float:left;
	margin:0 0 0 7px;
}
#footer{
	background:#041551 url(../images/footer-bg.jpg) no-repeat 50% 0;
	height:57px;
	margin:30px 0 0;
	padding:17px 0 0;
}
#footer .body{
	width:1000px;
	margin:0 auto;
}
#footer ul{
	overflow:hidden;
	padding:0 0 0 73px;
	width:927px;
	margin:0;
	font:11px/18px Verdana,sans-serif;
}
#footer ul li{
	float:left;
	list-style:none;
	padding:0 0 0 17px;
	color:#faf9f3;
	background:url(../images/separator1.gif) no-repeat 8px 50%;
}
#footer ul li.first{
	padding:0;
	background:none;
}
.pageHead {
	text-transform: uppercase;
	padding-bottom: 1em;
}

#alert {
	width: 163px;
	height: 198px;
	padding: 35px 35px 0 35px;
	background-image: url(/images/sticky.png);
	font: 11px/14px Verdana,sans-serif;	
	color: #c00;
}

#footerPrint {
	display:none;
}

#announcements {
	margin:25px 0;
	padding:0 17px 12px 17px;
	background:#faf9f3 url(../images/searchbox-bg.gif) repeat-x 0 0;
	font:12px/20px Georgia,serif;
	color:#3379c8;
}
#announcements  h2{
	margin:0 0 2px;
	font:bold 12px/25px Georgia,serif;
	color:#856718;
}
#announcements ul {
	margin: 0;
	padding: 0 17px;
}
#announcements li {

	padding:0 0 0 5px;
}
.announce {
	color:#3379c8;
	
}

.internal input
{
	padding:2px;
	border:1px solid #777;
}
.internal .news-comments{
  display:none;
}